// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		091F48A228E6118900C087E3 /* AlertModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 091F48A128E6118900C087E3 /* AlertModel.swift */; };
		091F48A528E6243900C087E3 /* SetupDao.swift in Sources */ = {isa = PBXBuildFile; fileRef = 091F48A428E6243900C087E3 /* SetupDao.swift */; };
		095CCF0128D117BB004904DE /* FormViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 095CCEFF28D117BB004904DE /* FormViewController.swift */; };
		095CCF0228D117BB004904DE /* FormViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 095CCF0028D117BB004904DE /* FormViewController.xib */; };
		096F2B4228CFB517000277AD /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 096F2B4128CFB517000277AD /* AppDelegate.swift */; };
		096F2B4428CFB517000277AD /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 096F2B4328CFB517000277AD /* SceneDelegate.swift */; };
		096F2B4628CFB517000277AD /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 096F2B4528CFB517000277AD /* ViewController.swift */; };
		096F2B4928CFB517000277AD /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 096F2B4728CFB517000277AD /* Main.storyboard */; };
		096F2B4B28CFB518000277AD /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 096F2B4A28CFB518000277AD /* Assets.xcassets */; };
		096F2B4E28CFB518000277AD /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 096F2B4C28CFB518000277AD /* LaunchScreen.storyboard */; };
		09BFD59A28CFDD510087C5D7 /* MouseModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 09BFD59928CFDD510087C5D7 /* MouseModel.swift */; };
		09BFD59C28CFDDE40087C5D7 /* KeyboardModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 09BFD59B28CFDDE40087C5D7 /* KeyboardModel.swift */; };
		09BFD59E28CFDE580087C5D7 /* MonitorModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 09BFD59D28CFDE580087C5D7 /* MonitorModel.swift */; };
		09BFD5A028CFDF440087C5D7 /* ComputerModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 09BFD59F28CFDF440087C5D7 /* ComputerModel.swift */; };
		09BFD5A228CFDFF20087C5D7 /* SetupModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 09BFD5A128CFDFF20087C5D7 /* SetupModel.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		091F48A128E6118900C087E3 /* AlertModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AlertModel.swift; sourceTree = "<group>"; };
		091F48A428E6243900C087E3 /* SetupDao.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SetupDao.swift; sourceTree = "<group>"; };
		095CCEFF28D117BB004904DE /* FormViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FormViewController.swift; sourceTree = "<group>"; };
		095CCF0028D117BB004904DE /* FormViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = FormViewController.xib; sourceTree = "<group>"; };
		096F2B3E28CFB517000277AD /* my-setup.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "my-setup.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		096F2B4128CFB517000277AD /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		096F2B4328CFB517000277AD /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		096F2B4528CFB517000277AD /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		096F2B4828CFB517000277AD /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		096F2B4A28CFB518000277AD /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		096F2B4D28CFB518000277AD /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		096F2B4F28CFB518000277AD /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		09BFD59928CFDD510087C5D7 /* MouseModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MouseModel.swift; sourceTree = "<group>"; };
		09BFD59B28CFDDE40087C5D7 /* KeyboardModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = KeyboardModel.swift; sourceTree = "<group>"; };
		09BFD59D28CFDE580087C5D7 /* MonitorModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MonitorModel.swift; sourceTree = "<group>"; };
		09BFD59F28CFDF440087C5D7 /* ComputerModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ComputerModel.swift; sourceTree = "<group>"; };
		09BFD5A128CFDFF20087C5D7 /* SetupModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SetupModel.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		096F2B3B28CFB517000277AD /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		091F48A328E61F0700C087E3 /* Daos */ = {
			isa = PBXGroup;
			children = (
				091F48A428E6243900C087E3 /* SetupDao.swift */,
			);
			path = Daos;
			sourceTree = "<group>";
		};
		096F2B3528CFB517000277AD = {
			isa = PBXGroup;
			children = (
				096F2B4028CFB517000277AD /* my-setup */,
				096F2B3F28CFB517000277AD /* Products */,
			);
			sourceTree = "<group>";
		};
		096F2B3F28CFB517000277AD /* Products */ = {
			isa = PBXGroup;
			children = (
				096F2B3E28CFB517000277AD /* my-setup.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		096F2B4028CFB517000277AD /* my-setup */ = {
			isa = PBXGroup;
			children = (
				096F2B4128CFB517000277AD /* AppDelegate.swift */,
				091F48A328E61F0700C087E3 /* Daos */,
				09BFD59428CFC31B0087C5D7 /* Models */,
				09BFD59528CFC3280087C5D7 /* Views */,
				09BFD59628CFC32F0087C5D7 /* Controllers */,
				096F2B4328CFB517000277AD /* SceneDelegate.swift */,
				096F2B4A28CFB518000277AD /* Assets.xcassets */,
				096F2B4C28CFB518000277AD /* LaunchScreen.storyboard */,
				096F2B4F28CFB518000277AD /* Info.plist */,
			);
			path = "my-setup";
			sourceTree = "<group>";
		};
		09BFD59428CFC31B0087C5D7 /* Models */ = {
			isa = PBXGroup;
			children = (
				09BFD59928CFDD510087C5D7 /* MouseModel.swift */,
				09BFD59B28CFDDE40087C5D7 /* KeyboardModel.swift */,
				09BFD59D28CFDE580087C5D7 /* MonitorModel.swift */,
				09BFD59F28CFDF440087C5D7 /* ComputerModel.swift */,
				09BFD5A128CFDFF20087C5D7 /* SetupModel.swift */,
				091F48A128E6118900C087E3 /* AlertModel.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		09BFD59528CFC3280087C5D7 /* Views */ = {
			isa = PBXGroup;
			children = (
				096F2B4728CFB517000277AD /* Main.storyboard */,
				095CCF0028D117BB004904DE /* FormViewController.xib */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		09BFD59628CFC32F0087C5D7 /* Controllers */ = {
			isa = PBXGroup;
			children = (
				095CCEFF28D117BB004904DE /* FormViewController.swift */,
				096F2B4528CFB517000277AD /* ViewController.swift */,
			);
			path = Controllers;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		096F2B3D28CFB517000277AD /* my-setup */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 096F2B5228CFB518000277AD /* Build configuration list for PBXNativeTarget "my-setup" */;
			buildPhases = (
				096F2B3A28CFB517000277AD /* Sources */,
				096F2B3B28CFB517000277AD /* Frameworks */,
				096F2B3C28CFB517000277AD /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "my-setup";
			productName = "my-setup";
			productReference = 096F2B3E28CFB517000277AD /* my-setup.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		096F2B3628CFB517000277AD /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1340;
				LastUpgradeCheck = 1340;
				TargetAttributes = {
					096F2B3D28CFB517000277AD = {
						CreatedOnToolsVersion = 13.4.1;
					};
				};
			};
			buildConfigurationList = 096F2B3928CFB517000277AD /* Build configuration list for PBXProject "my-setup" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 096F2B3528CFB517000277AD;
			productRefGroup = 096F2B3F28CFB517000277AD /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				096F2B3D28CFB517000277AD /* my-setup */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		096F2B3C28CFB517000277AD /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				096F2B4E28CFB518000277AD /* LaunchScreen.storyboard in Resources */,
				096F2B4B28CFB518000277AD /* Assets.xcassets in Resources */,
				095CCF0228D117BB004904DE /* FormViewController.xib in Resources */,
				096F2B4928CFB517000277AD /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		096F2B3A28CFB517000277AD /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				095CCF0128D117BB004904DE /* FormViewController.swift in Sources */,
				09BFD59C28CFDDE40087C5D7 /* KeyboardModel.swift in Sources */,
				096F2B4628CFB517000277AD /* ViewController.swift in Sources */,
				09BFD59E28CFDE580087C5D7 /* MonitorModel.swift in Sources */,
				09BFD59A28CFDD510087C5D7 /* MouseModel.swift in Sources */,
				09BFD5A028CFDF440087C5D7 /* ComputerModel.swift in Sources */,
				09BFD5A228CFDFF20087C5D7 /* SetupModel.swift in Sources */,
				096F2B4228CFB517000277AD /* AppDelegate.swift in Sources */,
				091F48A228E6118900C087E3 /* AlertModel.swift in Sources */,
				096F2B4428CFB517000277AD /* SceneDelegate.swift in Sources */,
				091F48A528E6243900C087E3 /* SetupDao.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		096F2B4728CFB517000277AD /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				096F2B4828CFB517000277AD /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		096F2B4C28CFB518000277AD /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				096F2B4D28CFB518000277AD /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		096F2B5028CFB518000277AD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.5;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		096F2B5128CFB518000277AD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.5;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		096F2B5328CFB518000277AD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = SQ6UCH3F32;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "my-setup/Info.plist";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "br.com.lucas.my-setup";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		096F2B5428CFB518000277AD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = SQ6UCH3F32;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "my-setup/Info.plist";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "br.com.lucas.my-setup";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		096F2B3928CFB517000277AD /* Build configuration list for PBXProject "my-setup" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				096F2B5028CFB518000277AD /* Debug */,
				096F2B5128CFB518000277AD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		096F2B5228CFB518000277AD /* Build configuration list for PBXNativeTarget "my-setup" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				096F2B5328CFB518000277AD /* Debug */,
				096F2B5428CFB518000277AD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 096F2B3628CFB517000277AD /* Project object */;
}
